[FONT]
DEFAULT=MS Shell Dlg,12,SHIFTJIS
INFOMATION=MS Shell Dlg,12,SHIFTJIS,BOLD
TITLE=MS Shell Dlg,16,SHIFTJIS,BOLD

[TITLE]
ADDPORT=RISO Printer Portの追加ウィザード
ABOUT=バージョン情報
BROADCAST=ブロードキャストアドレス設定

[LABEL]
STC_LA_INFO=本製品のIPアドレスを入力してください。
STC_LA_IP=IPアドレス：
STC_LIST=検索結果一覧：
STC_TIMEOUT=タイムアウト値：
STC_SEC=秒

STC_PT_INFO=ネットワーク印刷に使用するプロトコルを選択してください。
STC_PX_INFO=お使いのパソコンが、ローカルエリアネットワーク（LAN）に接続されている場合は、インターネット上のプリンタとの接続に、プロキシサーバが必要な場合があります。ネットワーク管理者にご確認ください。
STC_PROXY=アドレス：
STC_NUM=ポート番号：
STC_PU_INFO=接続するプリントサーバのプリンタURLを入力してください。
STC_URL=プリンタURL：

STC_BC_INFO=ネットワーク上の本製品を検索するためのブロードキャストアドレスを登録します。

[GROUP]
GRP_MSG=説明

[TAB]
LPR1=基本設定
IPP1=基本設定
RAW1=基本設定

[LIST]
ITEM0=IPアドレス
ITEM1=Ethernetアドレス
ITEM2=機種名

[BUTTON]
OK=OK
CANCEL=キャンセル
YES=はい
NO=いいえ
BTN_APPLY=適用
BTN_NEXT=次へ
BTN_BACK=戻る
BTN_FINISH=登録
BTN_RETRY=再試行
BTN_SEARCH=検索
BTN_ABOUT=バージョン
BTN_CNF=設定
BTN_ADD=追加
BTN_DEL=削除
RAD_LPR=LPR（Line Printer Remote）で印刷する
RAD_IPP=IPP（Internet Printing Protocol）で印刷する
RAD_RAW=Rawモード（TCP/IP 9100）で印刷する
RAD_OFF=インターネット接続にプロキシサーバを使用しない
RAD_ON=プロキシサーバを手動で設定する
